module.exports = {
    PageType: {
        Note: 'page',
        Form: 'form',
        Branch: 'branch',

        _isValid(value) {
            return ['page', 'form', 'branch'].includes(value)
        }
    }
}
